<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>I18n</title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but I18n doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
  </body>
</html>
